/*
Theme Name: VIP Restaurant Child
Author: VamTam
Author URI: https://vamtam.com
Template: vip-restaurant
*/



/*

put your child theme styles here


you don't need any @import rules
Changes quicker in customize

*/


/*Adjustments to menu*/

.foodpress_menu .style_1 h3{
	padding-bottom: 3px; 
	color: #7a2662;
}

.foodpress_menu .fp_menu_sub_section{
	padding: 0px;
}
.foodpress_menu .style_1 .fp_inner_box{
	padding:  5px 10px 5px 10px; 
}

.post-22715 .limit-wrapper h3.text-divider-double {
	font-size: 40px;
	letter-spacing: 0;
}

.foodpress_menu .fp_box .menu_description { 
	font-family: 'Open Sans', sans-serif;
}

/* Specialty Tacos Box */
/* .specialty-tacos {
	margin-left: 1.5em;
    margin-right: 1.5em;
    width: calc(100% - 3em);
	border: 1px solid #cb7152;
}
 */
/*Homepage*/
.hours table{
	line-height: 1;
}
.hours td{
	padding: 2px 0px 2px 0; 
}
.hours p{
	margin-bottom: 0; 
}
.hometitle {
	margin-bottom: 2em; 
}
.homep{
	height: 96px;
}

.home-connect-col .column-title {
	margin: 0;
}
.home-connect-col h4 {
	margin-top: 32px;
}

/*Contact*/
.page-id-12938 h4{
	margin-top: 30px; 
}

/***** Hide Main Footer *****/
.main-footer {
	display: none;
}

/***** Header Social Icons *****/
#top-nav-social > a, #top-nav-social > a .icon {
    line-height: 1em;
    font-size: 20px;
}
#top-nav-social > a {
    height: 1em;
}
.top-nav .menu > li a {
    font-size: 14px;
}
#main-menu #mega-menu-wrap-menu-header #mega-menu-menu-header > li.mega-menu-item > a.mega-menu-link {
    font-size: 18px;
}
.top-nav a {
    color: #ffffff;
}

/***** Social Share Icons *****/
.sd-social {
    border-top: none;
    margin-top: 20px;
    padding: 0;
}

/***** Event Styles *****/
#tribe-bar-form .tribe-bar-submit input[type=submit] {
	background: #cb7152;
}
.tribe-events-calendar thead th {
	background-color: #000;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #cb7152;
}
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
    line-height: 1;
}
.tribe-events-tooltip h3 {
	font-size: 20px;
	margin: 0 0 5px 0;
    line-height: 1.25;
}
#tribe-events-content .tribe-events-abbr {
    font-size: 15px;
}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
    padding: .75em 1em;
}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-right .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-right .tribe-events-tooltip, .tribe-events-week .tribe-events-right .tribe-events-tooltip {
    bottom: 65px !important;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
	font-size: 16px;
}
.tribe-events-day .tribe-events-day-time-slot .tribe-events-day-time-slot-heading {
	background: #000;
}
.tribe-events-list .type-tribe_events .tribe-events-list-event-title a {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.25;
}
.tribe-events-loop .tribe-events-event-meta {
    font-size: 16px;
}
.tribe-events-day .tribe-events-day-time-slot .type-tribe_events {
    margin-left: 0;
}
.tribe-events-style-theme a, .tribe-events-style-theme a:visited {
    color: #cb7152;
}
.tribe-events-style-theme .top-nav a, .tribe-events-style-theme .top-nav a:visited {
    color: #fff;
}
div.tribe-events-event-cost {
    margin: 0;
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #fff;
    font-size: 18px;
    text-shadow: 1px 1px 1px #000;
}
.tribe-events-event-cost span {
    border: 1px solid #fff;
    background: rgba(0,0,0,0.4);
    padding: 8px 8px;
}
.tribe-events-gmap {
	display: block;
}
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
    color: #000;
	line-height: 1.25;
}
body.single.layout-full.single-tribe_events .meta-header-inside {
    min-height: 0;
	padding: 50px 20px 40px 20px;
}
.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
    font-size: 16px;
}
.event-content-row {
	overflow: hidden;
	margin-bottom: 50px;
}
.event-content-desc-col {
	width: calc(66.666666% - 50px);
    margin-right: 50px;
    float: left;
}
.event-content-meta-col {
	width: 33.333333%;
    float: left;
}
#tribe-events-pg-template, .tribe-events-pg-template {
    max-width: 1260px;
}
.single-tribe_events .tribe-events-event-meta {
    background: #f2f2f2;
    margin: 0;
}
.single-tribe_events .tribe-events-event-meta {
    font-size: 18px;
}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
    width: 100%;
	margin-bottom: 0;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 20px;
    line-height: 1.25;
    border-bottom: 2px solid;
    margin-bottom: 15px;
}
.single-tribe_events #tribe-events-content .tribe-events-abbr {
    font-size: 18px;
}
.single-tribe_events .tribe-events-meta-group+.tribe-events-meta-group+.tribe-events-meta-group-gmap .tribe-events-venue-map {
    width: 95%;
    margin: 10px 0 20px 0;
}
.single-tribe_events .tribe-events-venue-map iframe {
	height: 275px;
}

.tribe-events .tribe-events-c-search__button,
.tribe-events .tribe-events-c-search__button:focus, 
.tribe-events .tribe-events-c-search__button:hover {
	background-color: #cb7152 !important;
}

.tribe-events .tribe-events-c-messages__message {
	background: #d9edf7 !important;
	border-radius: 4px !important;
	border: 1px solid #bce8f1 !important;
	color: #3a87ad !important;
	margin: 10px 0 18px;
	padding: 8px 35px 8px 14px;
	text-shadow: 0 1px 0 #fff !important;
}

.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button {
  border-color: #cb7152 !important;
  color: #cb7152 !important;
}
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button:hover,
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button:focus,
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button:focus-within {
  background-color: #cb7152 !important;
  color: #fff !important;
}

.tribe-common-c-btn-border-small {
  border-color: #cb7152 !important;
  color: #cb7152 !important;
}

/***** Media Queries *****/

@media (max-width: 958px){
	.hometitle { 
		margin-bottom: 16px; 
	}
	.homep{
	height: auto;
	}
}

@media (max-width: 958px) and (min-width: 440px){
	.hours table{
		width: 50%; 
	}

}

/* COVID 19 Service Box */

.post-12909 .services {
	padding-top: 0;
}

.post-12909 .services-inside {
	border: 2px solid red; 
	padding: 5%;
}

.post-12909 .services-inside .services-title a,
.post-12909 .services-inside .services-content a {
	color: red;
	font-weight: bold;
}

.post-12909 .services-inside .services-content p {
	color: #000;
}
/* link portal landing page */
.tiki {
	color: #01b0f0;
	text-align: center;
	font-size: 7vw;
	font-family: kon-tiki-aloha-jf, sans-serif;
	font-weight: bold; 
}

.allgood {
	color: #00b04f;
	font-family: Arial Black,sans-serif; 
	font-size: 7vw;
}

